
li.newsletters {
    display: none;
}

[data-qry-hidden="1"] {
    display: none !important;
}


[data-qry-hidden="hide"] {
    display: block !important;
}

.user-login li.newsletters {
    display: block;
}

.dl-brand-link div {    
    border-bottom: 1px solid #e3e3e3;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 8px;
}

.dl-brand-link div:last-child {    
    border-bottom: none;    
}

.dl-brand-link a {
    font-size: 14px;            
}

.price-title {
     font-weight: 700;
        text-align: left;
        padding: 16px 24px;
        background-color: #f8f8f8;
        color: #333;
        border-bottom: 1px solid #e3e3e3;
}
.site-main .pdf-listing .columns {
    border: 1px solid #e0e0e0;
    margin-left: -1px;
    margin-bottom: -1px;
    padding: 0;
    margin-top: 24px;
}

.pdf-listing .container {
    padding: 46px;
}
.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left;
}

.sidebar-filter  {
    margin-bottom: 50px;
}

.f-cat-list {    
    margin-bottom: 70px;
}

.f-cat-list .f-img {
    height: 200px;
    background: center no-repeat;
    background-size: contain;
}

.f-cat-list h3 {
    font-size: 16px;
    text-align: center;
    height: 40px;
}

.my-account-nav {
    display: block;
    text-align: center;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 24px;
    margin: 0 auto 38px;
    max-width: 1110px;
}

.my-account-nav li {
    display: inline-block;
    list-style: none;
    text-align: center;
    font-size: 11px;
    border-left: 1px;
    padding: 0 12px;
    border-right: 1px solid #CCC;
}
.my-account-nav li a {
    transition: all .25s ease-in-out;
}
.my-account-nav li:last-child {
    border-right: none;
}

.v-container {
    height: 100%;
    display: table;
    width: 100%;
}
.t-cell {   
    display: table-cell;
vertical-align: middle;
}
body .brands-list img,
.f-cat-list .f-img {
    top: auto;
    transform: scale(1);
    transition: transform .25s ease-in-out;
}
.brands-list .inner-brand:hover img,
.f-cat-list:hover .f-img {
    transform: scale(1.1);
}
.show-for-large {
    display: none;
}

.hero-slider.show-for-small-only.slick-initialized {
    display: block;
}

.woocommerce-product-gallery__wrapper {
    margin: 0px;
}

    ul.products li.product .img-wrap  {
        height: 200px;
    }

    ul.products li.product .img-wrap  .f-img {
        display: block;
        height: 200px;
        background: no-repeat center center;
        background-size: contain;
    }

.featured-media-news .btn.btn-secondary {
        display: inline-block;
    width: auto;
    padding: 16px 50px;
    background: #4D4D4D;
}
.featured-media-news .btn.btn-secondary:hover {
    background-color: #98C939;
    color: #FFF;
}
.text-center {
    text-align: center;
}

fieldset {
    margin-bottom: 20px;
}

.show-for-medium {
    display: none;
}

.hero .overlay-dark {
    display: none;
}

body {
    font-family: 'Montserrat', sans-serif;   
    color: #555;
}

.site-main-map .container {
    height: 200px;
    margin-right: 0;
    position: relative;
}
.site-main-map .map {
    border: 0;
    position: absolute;
    height: 100%;
    top: 0;
    width: 100%;
    left: 0;
}
a:focus {
    outline: none !important;
    outline-color: transparent !important;
}
.gform_body ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
}
.gform_body ::-moz-placeholder { /* Firefox 19+ */
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
}
.gform_body :-ms-input-placeholder { /* IE 10+ */
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
}
.gform_body :-moz-placeholder { /* Firefox 18- */
    font-family: 'Lato', sans-serif;
    font-style: italic;
    font-weight: 300;
}
p {
    font-size: 13px;
}
.phone .phone-number,
.site-header .phone .fa {
    color: #FFF;
}
.home p {
    font-weight: 300;
}
.columns {
    padding: 0 36px;
}
.header-b {
    font-size: 18px;
}

.header-b.left {
    text-align: left;
}

.float-left {
    float: left;
}

.term-wrap-header {
    text-align: center;
}

.phone {
    position: absolute;
    right: 44px;
    top: 0px;
    display: block;
    background: #98C939;
    color: #FFF;
    padding: 3px 10px;
    font-size: 24px;
    height: 43px;
}

.primary-navigation {
    display: block;
}

.center {
	text-align: center;
}

.text-right {
    text-align: right;
}

.uppercase {
    text-transform: uppercase;
}

.dark {
    color: #FFF;
    background-color: #333333;
    padding: 40px 0px 100px;
}

.green {
    background-color: #98C939;
}

.product-archive-row.row {
    max-width: 1110px;
    margin-bottom: 110px;
}

.w-header h1,
.w-header h2,
.w-header h3,
.w-header h4,
.w-header h5, 
.w-header h6 {
    color: #FFF;
} 

h1,
h2,
h3,
h4,
h5, 
h6 {
    font-weight: 900;
    color: #4D4D4D
}


section.featured {
    padding-left:  30px ;
    padding-right:  30px ;
}
    
.v-shape:before, 
.v-shape:after {
    content: '';
    bottom: 0;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 2;
}

.v-shape:before {
    left: 0;
    border-style: solid;
    border-width: 0 160px 45px 0;
}

.v-shape:after {
    right: 0;
    border-width: 0 0 45px 160px;
}
/*********************
BRANDS STYLES
*********************/
.sp-bg  {
    background: url(../images/spiral-bg.png) no-repeat top center;
    background-size: contain;
    min-height: 380px;
    padding-top: 90px;
}

.arrow-2 .slick-prev::before,
.arrow-2 .slick-next::before {
    font-family: 'FontAwesome';
    color: #98C939;
}
.arrow-2 .slick-prev {
    left: -15px;
}
.arrow-2 .slick-next {
    right: -15px;
}

.arrow-2 .slick-prev::before {
    content: '\f104';
}
.arrow-2 .slick-next::before {
    content: '\f105';
}
.arrow-2 .slick-arrow {
    background-color: #F2F2F2;
    border-radius: 50%;
    text-align: center;
    width: 25px;
    height: 25px;
}
.arrow-2 .slick-arrow:before {
    position: absolute;
    left: 0px;
    right: 0;
    top: 0;
    font-size: 20px;
    line-height: 23px;
}

.logo-brands .logos {
    text-align: center;
}

.logo-brands .logo img {
    display: inline-block;
    max-width: 187px;
}

.logo-brands {
    margin-bottom: 50px;
    margin-top: 40px;
    margin-left: 0;
}


.header-b:after  {
    content: "";
    display: block;
    border-top: 5px solid #98C939;
    width: 45px;
    margin-top: 21px;
    margin-bottom: 34px;
}

.header-b.centered:after {
    margin-left: auto;
    margin-right: auto;
}

.site-brand {
    color: transparent;
    height: 26px;
    width: 110px;
    display: block;
    float: left;
    margin-top: 9px;
    margin-left: 10px;
    text-indent: -99999px;
}
.site-brand img {
    display: block;
}


.phone .phone-number {
    display: none
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 0px;
}

.site-header {
    position: relative;
}

.site-header .col-full  {
    margin: 0px;
}

.home .hero {
    position: relative;
    background-color: rgba(197, 197, 197, 0.25);
}

.home .hero, 
.hero-slider,
.hero-slider .image {
    height: 209px;
}
.hero-slider {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.hero .overlay-dark {
  display: none;   
}
.overlay-dark {
	background: rgba(51, 51, 51, 0.50);
	position: absolute;
    top: 0px;
    left: 0px;
	height: 100%;
	width: 100%;
}

.term-wrap-header .img-wrap {
    padding: 10px;
    background-color: #FFF;
}



.term-wrap-header .node img {
    position: relative;
    max-width: 300px;
}
.term-wrap-header .term-title {
    font-size: 37px;
    color: #000;
    margin-left: 10px;
    font-weight: 700;
}
    
    
.tagline {    
    position: relative;
    max-width: 495px;
    color: #FFF;
    height: 100%;
    padding: 0 40px;
}
.tagline p {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 15px;
}
.tagline .btn {
    padding: 16px 36px;
    font-size: 15px;
    margin-top: 60px;
}
.home .tagline h1 {
    max-width: 400px;
    margin: 0 auto;
    color: #FFF;
    font-weight: bolder;
    font-size: 25px;
    margin-bottom: 40px;
    margin-top: -24px;
}
.hero .slick-dots {
    bottom: 20px;
    z-index: 9;
}
.hero .slick-dots li button::before {
    color: #FFF;
    font-size: 11px;
    opacity: 1;
}
.hero .slick-dots li.slick-active button::before {
    opacity: .5;
}
.hero .slick-dots li {
    margin: 0 1px;
}

.home .site-main {
    margin-top: 70px;
}

/*********************
ABOUT SECTION STYLES
*********************/
.main-about {
    text-align: center;
    margin-bottom: 40px;
}
.main-about p {
    font-weight: 300;
}
.main-about .header-b::after {
    margin: 24px auto 22px;
}
.featured-product {
    max-width: 204px;
    margin: 44px auto 0;
}
.featured .product h3 {
    font-size: 15px;
    margin-bottom: 24px;
}
.featured-product .slick-arrow:hover {
    background-color: rgba(242, 242, 242, 1);
}
.featured-product .slick-prev::before,
.featured-product .slick-next::before {
    font-family: 'FontAwesome';
    color: #4D4D4D;
    font-size: 26px;
    opacity: 1;
}
.featured-product .btn {
    font-size: 15px;
    padding: 14px 32px;
}
.featured-product .slick-prev {
      left: -57px;
}
.featured-product .slick-next {
    right: -57px;
}
.featured-product  .slick-arrow {
    background-color: rgba(242, 242, 242, 0.5);
    border-radius: 0;
    height: 54px;
    width: 37px;
    transition: background-color .25s ease-in-out;
}
.featured-product .bottom {
    padding: 16px;
}

.featured-product .slick-prev::before {
    content: '\f104';
}
.featured-product .slick-next::before {
    content: '\f105';
}
.featured-product .img-section {
    height: 204px;
    background-color: #FFF;
    padding: 14px;
    display: table;
}
.featured-media-news {
    padding: 80px 0 40px;
}
.featured-media-news .inner {
    background-color: rgba(242, 242, 242, 0.50)
}

.featured-media-news .img-section {
    background: no-repeat center #FFF;
    background-size: contain;
    height: 160px;
}

.featured-media-news h3 {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 15px;
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 1;
}

.featured-media-news .date {
    margin-bottom: 20px;
    color: #CCCCCC
}
.featured-media-news .btn {
    font-size: 12px;
    padding: 12px 0;
}
.featured-media-news .col-content {
    margin-bottom: 56px
}

.featured-media-news .inner .content {
    padding: 20px;
}


.legal-social {
    font-size: 13px;
    text-align: center;
    padding-top: 30px;
}

.legal-social .fa {
    font-size: 24px;
    color: #98C939;    
}

.home .content-area,
.home .site-main {
    margin-bottom: 0px;
}

.site-footer {
    padding-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: google-maps;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.site-footer .row {
    max-width: 1360px
}

.site-footer {
    background-color: #FFF;
    color: #999999;
    padding-bottom: 32px;
}


.footer-content {
    background-color: #F2F2F2;
    padding: 60px 0 0;
}


.footer-content {
    text-align: center;
}

.footer-content h4:after {
    margin-left: auto;
    margin-right: auto;
}

.footer-content .columns {
   margin-bottom: 70px;
}

.footer-content .site-brand {
    height: 42px;
    width: 185px;
    margin: 34px auto 10px;
    float: none;
}



.site-footer a:not(.button),
.site-footer .address {
    color: #999999;
    font-weight: 300;
    font-size: 12px;
}
.site-footer .email {
    margin-bottom: 12px;
}

.footer-links .menu {
    list-style: none;
    margin: 0px;
    text-align: center;
}


.footer-links .menu a {
    line-height: 220%;
    font-weight: 300;
}


.legal-social .copyright {
    font-size: 12px;
    margin-top: 22px;
}

.mailing-list {
    text-align: center;
    padding: 40px 0 50px;
}
.mailing-list .gform_title {
    font-size: 18px;
    margin-bottom: 22px;
}
.mailing-list form {
    margin-bottom: 0;
}
.mailing-list .gform_wrapper {
    max-width: 203px;
    margin: 0 auto;
}
.mailing-list .gform_button{
    font-size: 12px;
    text-transform: uppercase;
}


/* Inner pages */

.inner-hero {
    height: 400px;
    background: url('../images/inner-page-bg.jpg') no-repeat center #999;
    background-size: cover; 
    position: relative;   
    margin-bottom: 50px;
}

.inner-hero .inner {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
}

.inner-hero:after {
    content: "";
    background-color: rgba(51, 51, 51, 0.50);
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
}

.inner-hero h1{
    max-width: 1102px;
    margin: 34px auto;
}
    
.woocommerce-breadcrumb {
    display: none;
}

.single-product .woocommerce-breadcrumb {
    display: block;
}

.single-product .content-area {
    padding-left: 15px;
    padding-right: 15px; 
}

.woocommerce-breadcrumb {
    max-width: 1130px;
    margin: 0px auto 54px;
    padding: 0 15px;
}

.right-sidebar .content-area   {
    float: none;
    width: 100%;
    margin: 0 auto;
    max-width: 1100px;
} 

.home.right-sidebar .content-area{
    max-width: 100%;
}

.single-product .product_meta {
    display: none;
}


.woocommerce-tabs ul.tabs,
.woocommerce-tabs .panel {
    width: 100%;
}

.woocommerce-tabs ul.tabs {
    margin-bottom: 0px;
    border: none;
}

.woocommerce-tabs ul.tabs li {
    float: left;
    width: 245px;
    border: 1px solid #98c939;   
    border-bottom: none; 
}

.woocommerce-tabs .panel {
    border: 1px solid #98c939;
    padding: 43px 33px 20px;
}

.sidebar-filter .inner {
    background-color: #F2F2F2;
    padding: 20px;
}

.sidebar-filter ul {
    list-style: none;
    margin: 0px;
}

.wpf_column_vertical li {
    display: block;
    margin-bottom: 10px;
    font-size: 15px;
}

.single-product div.product form.cart .quantity {
    float: none;
    margin: 3px 0 24px 0;
}
.copyright {
    font-family: 'Lato', sans-serif;
}

/*Promo Panel*/
.promo-panel .bg-img {
    padding: 54px 26px;
}
.promo-panel .text {
    font-size: 40px;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    border: 3px solid #fff;
    padding: 32px 2px;
    transition: all .25s ease-in-out;
}
.promo-panel a:hover .text {
    background-color: rgba(34, 34, 34, 0.85);
    border-color: #222;
}
.top-sellers-section .container {
    background-color: #F2F2F2;
    padding: 56px 46px;
    text-align: center;
}
.top-sellers .img-section {
    height: 255px;
    background: #FFF;
    padding: 0 12px;
}
.top-sellers .roll {
    margin-bottom: 40px;
}
.top-sellers .prod-name {
    font-size: 18px;
}
.top-sellers .bottom {
    padding: 20px 8px;
}
.sidebar .widget {
    margin-bottom: 100px;
}
.archive article {
    position: relative;
    min-height: 300px;
    margin-bottom: 50px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 50px;
}


.productslistStyle.active {
    color: #98C939;
}

ul.products li.product.first {
    clear: none!important;
}

ul.products.list-style li.product img {
    margin-left: 0;
    position: absolute;
    left: 15px;
    right: 0px;
}

.storefront-full-width-content .site-main .columns-3 ul.products.list-style li.product {
    width: 100%;
    position: relative;
    text-align: left;
    padding-left: 343px;
    min-height: 373px;
    border: 1px solid;
}

.storefront-full-width-content .site-main .columns-3 ul.products.list-style li.product:nth-child(3n+2) {
    border: none;
     border: 1px solid;
}

ul.products li.product.list-style .woocommerce-LoopProduct-link {
    min-height: 0;
}


ul.products.list-style li.product .woocommerce-LoopProduct-link {
    min-height: 30px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    max-width: 1104px;
    margin: 0 auto 54px;
    background-color: #4d4d4d;
}


.fluid-video-wrap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.fluid-video-wrap iframe.video_fl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.contact-list {
    margin: 0px;
    list-style: none;
}

.contact-list h5 {
    margin: 0px;
    list-style: none;
    font-size: 17px;
}

.contact-list li {
    margin-bottom: 35px;
}

.contact-list h5.header-b:after {    
    width: 45px;
    margin-top: 13px;
    margin-bottom: 20px;
}

.contact-list table td {
    padding: 5px;
}

.gfield.gform_validation_container {
    display: none;
}


.gform_validation_error input[type=text],
.green.mailing-list .gform_validation_error input[type=text] {
    border-color: red;
}

#gform_1:after,
#gform_1:before {
    clear: both;
    content: "";
    display: table;
}

#gform_wrapper_1.gform_validation_error .validation_error,
#gform_wrapper_1.gform_validation_error .gfield_description.validation_message {
    display: none;
}

/*Iphone 6*/
@media (min-width: 375px) {

    .v-shape:after {        
        border-width: 0 0 45px 189px;
    }   

    .v-shape:before {        
        border-width: 0 189px 45px 0;
    }   

}

.subpage .inner-hero {
    height: 250px;
}
.subpage .inner-hero h1 {
    padding: 0 32px;
}

/*BLOG*/
.blog .date,
.category .date,
.event-items .date{
    position: absolute;
    left: 4px;
    top: 0;
    background-color: #f2f2f2;
    color: #4d4d4d;
    padding: 8px 12px;
    text-align: center;
}
.blog .header-b:after,
.category .header-b:after {
    margin-top: 12px;
    margin-bottom: 24px;
}
.blog .month,
.category .month {
    font-size: 11px;
}
.blog .day,
.category .day {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
}
.blog .year,
.category .year { 
    font-size: 11px;
}
.blog article {
    margin-bottom: 50px;
    position: relative;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 50px;
}
.blog .content,
.category .content {
    padding-left: 68px;
    position: relative;
}
.blog .btn-primary-rv,
.category .btn-primary-rv {
    padding: 8px 22px;
    font-size: 12px;
}
.blog .featured-img {
    height: 100%;
    background-size: contain;
}
.blog .featured-image-wrap {
    height: 180px;
    margin-bottom: 16px;
}
.blog .sidebar .widget {
    margin-bottom: 50px;
}
.widget .widget-title {
    font-weight: 900;
    color: #4D4D4D;
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 24px;
}
.widget-title:after {
    content: "";
    display: block;
    border-top: 5px solid #98C939;
    width: 45px;
    margin-top: 21px;
    margin-bottom: 34px;
}
.sidebar {
    border-top: 1px solid #ccc;
    padding-top: 40px;
}
.sidebar .widget-area {
    width: 100%;
    float: none;
}
.sidebar .widget ul {
    background-color: #F2F2F2;
    padding: 28px 20px;
}
.sidebar .widget li {
    padding-left: 0;
    margin-bottom: 3px;
}
.sidebar .widget li:before {
    display: none;
}
.sidebar .widget li a:hover,
.sidebar .widget li.current-cat a {
    background-color: #98C939;
    color: #fff;
}
.sidebar .widget li a {
    font-weight: 700 !important;
    text-decoration: none !important;
    background-color: #FFF;
    color: #4D4D4D;
    padding: 16px;
    display: block;
    font-size: 16px;
    transition: all .25s ease-in-out;
}
.category .featured-image-wrap {
    height: 180px;
    margin-bottom: 16px;
}
.archive .featured-img {
    height: 100%;
    background-size: contain;
}

/*Calendar*/
table.em-calendar .days-names td {
    height: 40px;
}
table.em-calendar td {
    padding: 2px 4px;
    text-align: center;
    height: 40px;
    vertical-align: middle;
    font-weight: 900;
    font-size: 12px;
}
.events-row {
    margin-bottom: 50px;
}
table.em-calendar td.eventless-today, 
table.em-calendar td.eventful-today {
    background-color: #98C939 !important;
    color: #FFF;
}
table.em-calendar td.eventful a, 
table.em-calendar td.eventful-today a {
     color: #98C939;
     font-weight: 900;
}
table.em-calendar td.month_name {
    font-weight: 900;
    color: #4D4D4D;
    font-size: 18px;
}
table.em-calendar .days-names td {
    color: #4D4D4D;
   background-color: #f1f1f1;
}
table.em-calendar td,
table.em-calendar tbody tr:nth-child(2n) td {
    background-color: #fbfbfb;
    border: 1px solid #FFF;
}
table.em-calendar thead td {
    border: none;
}
.events-header {
    margin-bottom: 24px;
}
.events-header h2 {
    float: left;
    margin-bottom: 0;
}
.events-header .month-nav {
    float: right;
    color: #4D4D4D;
    font-weight: 900;
    padding-top: 4px;
    font-size: 11px;
}
.em-calendar-wrapper h2 {
    font-size: 20px;
}
.event-title {
    font-size: 16px;
}
.event-content {
    font-size: 12px;
}
.no-events {
    font-size: 12px;
}
.event-item {
    margin-bottom: 34px;
    position: relative;
    padding-left: 72px;
    min-height: 67px;
}

.event-items .date {
    padding: 8px 12px;
}
.event-items .date .month,
.event-items .date .year {
font-size: 12px;
line-height: 1;
}
.event-items .date .day {
    font-weight: 900;
    font-size: 18px;
}
.event-title a {
    font-weight: 900;
}
.events-header .em-calnav {
    padding: 0 8px;
}
.em-calendar .em-calnav .fa {
    font-size: 22px;
}

table.em-calendar td.eventful {
    background-color: #f1f1f1 !important;
}

table.em-calendar td.eventful-today a {
    color: #FFF !important;
    
}
.home .tagline {
    display: none;
}

    .video-container {
        margin-bottom: 50px;
        padding-bottom: 50px;
        border-bottom: 1px solid #ececec;
    }    
    .video-container h2 {
        font-size: 20px;
    }
    
    @media (min-width: 360px) { 
    .home .hero, .hero-slider, .hero-slider .image {
        height: 240px;
    }
    .v-shape::after {
        border-width: 0 0 45px 180px;
    }
    .v-shape::before {
        border-width: 0 180px 45px 0;
    }
}


.products.list-style .prod-img-wrap{
    height: 154px;
    text-align: center;
}
body .site-main .columns-3 ul.products.list-style li:first-child.product {
    text-align: center;
padding: 24px;
}
body .site-main .columns-3 ul.products.list-style li.product {
    position: relative;
    min-height: 220px;
    text-align: left;
    border-top: none;
    margin-bottom: 0;
}

ul.products.list-style li.product img {
    width: 240px;
    height: 200px;
    object-fit: contain;
    left: auto;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
}
ul.products.list-style li.product h2 {
    font-size: 18px;
    margin-top: 22px;
}


.brands-list .inner-brand {
    transition: all .25s ease-in-out;
}

body .products {
    margin-bottom: 50px;
}
body .products.list-style {
    margin-bottom: 50px;
    border-top: none;
}

body .site-main .columns-3 ul.products:not(.list-style) li.product {
    width: 100%;
    border-top: none;
    border-bottom: 1px solid #CCC;
    margin-bottom: 0;
    margin-right: 0;
    padding: 34px 20px;
   
}
body .site-main .columns-3 ul.products:not(.list-style) li.product .woocommerce-loop-product__title { 
    font-size: 12px;
    height: 22px;
}
body .site-main .columns-3 ul.products:not(.list-style) li.product .btn {
    display: block;
    font-size: 18px;
}
.pdf-listing a.pdf-thumbnail:hover {
    transform: scale(1.04);
}
.pdf-listing a.pdf-thumbnail {
    display: block;    
    background: center no-repeat;
    background-size: contain;
    transition: all .25s ease-in-out;
    height: 100px;
}

.brands.listing {
    margin: 0px;
    list-style: none;
}



.brands.listing .logo-wrap a {
   display: block;   
}

.brands.listing .logo-wrap a img {
   max-width: 200px;
}

.brands.listing .logo-wrap {
    margin-bottom: 25px;
}

.brands.listing .desc-wrap {
    margin-bottom: 20px;
}

.affiliate-social {
    margin: 0px;
}

.affiliate-social {
    text-align: center;    
}

.affiliate-social li {
    display: inline-block;
    margin-left: 13px;
    list-style: none;
}

.affiliate-social img {
    height: 20px;
}

.desc-wrap,
.desc-wrap p {
    font-size: 12px;
    text-align: justify;
}

.brands.listing .logo-wrap {
    height: 110px;
    margin-top: 20px;    
}

.brands.listing .logo-wrap a img {
    max-height: 100px;
}

.footer-links #menu-main-menu-1 .menu-item-22 .sub-menu {
    display: none;
}

.woocommerce-ordering {
    z-index: 2;
}